我正试图使用ispsim ispM(R)系统版本173.1编程ispLSI®512VA CPLD,但仅列出了设备ispLSI®512VE。我需要什么样的ISPVM程序来编程ispLSI®512VA设备?

格子程序员工具连同支持成熟设备家族的许可证(在这种情况下,ispLSI55 12VA CPLD)将允许您编程该设备。最新版本的格子程序员工具可在下面的网站(您需要登录到您的帐户或注册在我们的网站上看到这个下载路径)

com/Eng/Eng/Eng/Engult/DealStudio ANDIP/编程和配置SW/SCORDER .ASPX

编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-07-27 12:00:58 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它